.about {
	width: 100%;
	overflow: hidden;
	margin: 90px 0;
}
.headline {
	font-size: 36px;
	font-weight: bold;
	margin: 0 0 30px;
}
.about .w p {
    max-width: 1300px;
    font-size: 15px;
    line-height: 28px;
    color: #666;
    margin: 0;
}
/* application */
.appli {
	width: 100%;
	overflow: hidden;
}
.appli .w ul {
	width: 100%;
	overflow: hidden;
	display: grid;
	grid-template-columns: repeat(6, 16.6%); /*盒子个数及宽度*/
	border-top: 1px solid #d3d8dd;
}
.appli .w ul li {
	text-align: center;
	border: 1px solid #d3d8dd;
	border-left: 0;
	border-top: 0;
	transition: all 0.5s;
}
.appli .w ul li:nth-child(6n + 1) {
	border-left: 1px solid #d3d8dd;
}
.appli .w ul li a {
	display: block;
	padding: 40px 30px;
}
.appli .w ul li:hover {
	background-color: #f1f1f1;
}
.appli .w ul li img {
	width: 60px;
	margin-bottom: 20px;
}
.appli .w ul li h3 {
  font-size: 15px;
	font-weight: bold;
	margin: 0;
	color: #000;
}
/* product */
.product {
	width: 100%;
	overflow: hidden;
	margin: 90px 0;
}
.product .sear_box {
	width: 100%;
	overflow: hidden;
	background-image: url(/assets/image/sear_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: flex;
	flex-wrap: wrap;
	padding: 60px 6%;
	align-items: center;
	justify-content: space-between;
}
.product .sear_box .sear_log img {
	height: 40px;
}
.product .sear_box .sear_log h3 {
	font-size: 28px;
	color: #fff;
	margin: 20px 0 10px;
}
.product .sear_box .sear_log p {
	font-size: 15px;
	margin: 0;
	color: #fff;
}
.product .sear_box .sear {
	width: 56%;
	float: left;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.product .sear_box .sear form {
	width: 48%;
	position: relative;
}
.product .sear_box .sear form input {
	width: 100%;
	line-height: 46px;
	border: 0;
	outline: none;
	background-color: #fff;
	border-radius: 5px;
	color: #707070;
	padding: 0 10px;
	font-size: 14px;
}
.product .sear_box .sear form button {
	border: 0;
	border-left: 0;
	position: absolute;
	right: 10px;
	background: transparent;
	margin-top: 2px;
}
.product .sear_box .sear form button span {
	font-size: 26px;
	color: #333;
}
.product .sear_box .sear select {
	width: 48%;
	height: 46px;
	background: #fff;
	border: 0;
	padding: 0 10px;
	outline: none;
	color: #707070;
	background-size: 24px;
	cursor: pointer;
	border-radius: 5px;
}
.product .sear_box .sear > a {
	font-size: 18px;
	color: #fff;
	margin-top: 10px;
}
.product .sear_box .sear > a span {
	margin-left: 10px;
	transition: all 0.5s;
}
.product .sear_box .sear > a:hover span {
	margin-left: 20px;
}
.product ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 30px 0 0;
}
.product ul li {
	width: 24.5%;
	overflow: hidden;
	border: 1px solid #d3d8dd;
	transition: all 0.5s;
	text-align: center;
}
.product ul li:hover {
	border: 1px solid #eb6000;
}
.product ul li img {
	width: 75%;
	transition: all 0.5s;
	margin: 15px 0;
}
.product ul li:hover img {
	transform: scale(1.1);
}
.product ul li h3 {
	padding: 16px;
	background-color: #d3d8dd;
	margin: 0;
	font-size: 15px;
	transition: all 0.5s;
	color: #333;
	position: relative;
}
.product ul li:hover h3 {
	color: #fff;
	background-color: #eb6000;
}
/* Quick Links */
.link .link_tit p {
    max-width: 1100px;
    font-size: 15px;
    line-height: 28px;
    color: #666;
    margin: 0;
}

.link .link_tit a {
	color: #eb6000;
	margin: 30px 0;
	display: inline-block;
	font-size: 18px;
}
.link .link_tit a span {
	transition: all 0.5s;
}
.link .link_tit a:hover span {
	margin-left: 30px;
}
.link ul {
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.link ul li {
	width: 24%;
}
.link ul li div {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.link ul li div img {
	width: 100%;
	transition: all 0.5s;
}
.link ul li:hover div img {
	transform: scale(1.1);
}
.link ul li p {
	font-size: 20px;
	margin: 0;
	color: #eb6000;
	transition: all 0.5s;
}
.link ul li p span {
	margin-left: 20px;
	transition: all 0.3s;
}
.link ul li:hover p {
	color: #333;
}
.link ul li:hover p span {
	margin-left: 30px;
}
/* news */
.news {
	width: 100%;
	overflow: hidden;
	margin: 90px 0;
}
.news .w .news_tit {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.news .w .news_tit p {
	font-size: 18px;
	margin: 0;
}
.news .w .news_tit a {
	color: #eb6000;
}
.news .w .news_tit a:hover {
	color: #333;
}
.news .w > ul {
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 30px;
}
.news .w > ul li {
	width: 32.5%;
	border: 1px solid #e6e6e6;
	box-sizing: border-box;
	transition: all 0.5s;
}
.news .w > ul li:hover {
	border: 1px solid #eb6000;
}
.news .w > ul li a {
	display: block;
	padding: 20px;
}
.news .w > ul li i {
	font-size: 13px;
	color: #999;
	font-style: normal;
}
.news .w > ul li h3 {
	font-size: 18px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px solid #e6e6e6;
	color: #333;
	margin: 10px 0;
	transition: all 0.5s;
}
.news .w > ul li:hover h3 {
	color: #eb6000;
}
.news .w > ul li p {
	font-size: 15px;
	line-height: 28px;
	color: #666;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3; /*控制行数*/
	overflow: hidden;
}
.news .w > ul li .new_more {
	width: 110px;
	line-height: 36px;
	border: 1px solid #eb6000;
	border-radius: 30px;
	color: #eb6000;
	text-align: center;
	font-size: 13px;
	margin-top: 20px;
	transition: all 0.5s;
}
.news .w > ul li:hover .new_more {
	background-color: #eb6000;
	color: #fff;
}
/* introduction */
.intr .w > p {
	font-size: 18px;
	margin: 0;
}
.intr .intr_box {
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	margin-top: 30px;
}
.intr .intr_box .intr_fl {
	width: 50%;
	background-image: url(/assets/image/ab_flimg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right;
}
.intr .intr_box .intr_fr {
	width: 50%;
	overflow: hidden;
	background-color: #f0f3f6;
}
.intr .intr_box .intr_fr .intr_fr_text {
	max-width: 700px;
	padding: 18% 10px 18% 5vw;
	box-sizing: content-box;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.intr .intr_box .intr_fr .intr_fr_text h3 {
	font-size: 40px;
	font-weight: bold;
	margin: 0 0 30px;
	color: #000;
}
.intr .intr_box .intr_fr .intr_fr_text p {
	font-size: 15px;
    line-height: 28px;
    color: #666;
}
.intr .intr_box .intr_fr .intr_fr_text a {
	width: 110px;
	line-height: 36px;
	border: 1px solid #eb6000;
	border-radius: 30px;
	color: #eb6000;
	text-align: center;
	font-size: 13px;
	margin-top: 20px;
	transition: all 0.5s;
}
.intr .intr_box .intr_fr .intr_fr_text a:hover {
	background-color: #eb6000;
	color: #fff;
}
/* Development */
.deve {
	width: 100%;
	overflow: hidden;
	margin-top: 100px;
	margin-bottom: 120px;
}
.deve .w {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	overflow: hidden;
}
.deve .w .deve_text {
	width: 46%;
}
.deve .w .deve_text h3 {
	margin: 10px 0;
	font-size: 40px;
	font-weight: bold;
	color: #000;
}
.deve .w .deve_text h3:last-of-type {
	margin-bottom: 30px;
}
.deve .w .deve_text p {
	font-size: 15px;
    line-height: 28px;
    color: #666;
}
.deve .w .deve_text a {
	display: block;
	width: 110px;
	line-height: 36px;
	border: 1px solid #eb6000;
	border-radius: 30px;
	color: #eb6000;
	text-align: center;
	font-size: 13px;
	margin-top: 20px;
	transition: all 0.5s;
}
.deve .w .deve_text a:hover {
	background-color: #eb6000;
	color: #fff;
}
.deve .w .deve_img {
	width: 50%;
	position: relative;
}

.deve .w .deve_img img {
	width: 100%;
}

@media (max-width: 768px) {
	/* about */
	.about {
		width: 100%;
		overflow: hidden;
		margin: 30px 0;
	}
	.headline {
		font-size: 26px;
		font-weight: bold;
		margin: 0 0 15px;
		color: #000;
	}
	.about .w p {
		font-size: 15px;
		line-height: 28px;
	}
	/* application */
	.appli .w ul {
		width: 100%;
		overflow: hidden;
		display: grid;
		grid-template-columns: repeat(2, 50%);
		border-top: 1px solid #d3d8dd;
	}
	.appli .w ul li:nth-child(3),
	.appli .w ul li:nth-child(5),
	.appli .w ul li:nth-child(9),
	.appli .w ul li:nth-child(11){
		border-left: 1px solid #d3d8dd;
	}
	/* product */
	.product {
		width: 100%;
		overflow: hidden;
		margin: 30px 0;
	}
	.product .sear_box{
		padding: 30px 15px;
	}
	.product .sear_box .sear {
		width: 100%;
		float: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 20px;
	}
	.product ul li {
		width: 100%;
		overflow: hidden;
		border: 1px solid #d3d8dd;
		transition: all 0.5s;
		text-align: center;
		margin: 5px 0;
	}
	.link .link_tit p {
		max-width: 100%;
		width: 100%;
		font-size: 15px;
		line-height: 28px;
		color: #333;
		margin: 0;
	}
	.link .link_tit a {
		color: #eb6000;
		margin: 20px 0;
		display: inline-block;
		font-size: 15px;
	}
	.link ul li {
		width: 100%;
		margin-bottom: 25px;
	}
	.news {
		width: 100%;
		overflow: hidden;
		margin: 20px 0 30px;
	}
	.news .w .news_tit p {
		font-size: 15px;
		margin: 0 0 15px;
	}
	.news .w > ul{
		margin-top: 20px;
	}
	.news .w > ul li {
		width: 100%;
		border: 1px solid #e6e6e6;
		box-sizing: border-box;
		transition: all 0.5s;
		margin-bottom: 20px;
	}
	.intr .w > p {
		font-size: 15px;
		line-height: 28px;
		margin: 0;
		color: #666;
	}
	.intr .intr_box .intr_fl {
		width: 100%;
		background-image: url(/assets/image/ab_flimg.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: right;
		height: 260px;
	}
	.intr .intr_box .intr_fr {
		width: 100%;
		overflow: hidden;
		background-color: #f0f3f6;
	}
	.intr .intr_box .intr_fr .intr_fr_text{
		padding: 30px 20px;
	}
	.intr .intr_box .intr_fr .intr_fr_text h3 {
		font-size: 26px;
		font-weight: bold;
		margin: 0 0 10px;
		color: #000;
	}
	.intr .intr_box .intr_fr .intr_fr_text p {
		font-size: 15px;
		line-height: 28px;
		margin: 0;
	}
	.deve {
		width: 100%;
		overflow: hidden;
		margin-top: 30px;
		margin-bottom: 60px;
	}
	.deve .w .deve_text {
		width: 100%;
	}
	.deve .w .deve_text h3 {
		margin: 10px 0;
		font-size: 26px;
		font-weight: bold;
		color: #000;
	}
	.deve .w .deve_text h3:last-of-type {
		margin-bottom: 15px;
	}
	.deve .w .deve_text p {
		font-size: 15px;
		line-height: 28px;
	}
	.deve .w .deve_img {
		width: 100%;
		position: relative;
		margin-top: 30px;
	}

}
